@charset "utf-8";



/* 부서소개 */
.rowBox_2_noLine { width:25%; margin:0 auto; }
.rowBox_2_noLine > li { background: url(/sites/style_guide/images/common/pattern_4.png);}
.rowBox_2_noLine dt { text-align:center; border-bottom:0px !important; padding-bottom:0px !important; color:#fff; }
.lineWrap::before { content:""; width:1.5px; height:60px; background-color:#afafaf; margin:0 auto; display:block; }
.lineWrap > div { border:1.5px solid #afafaf; height:60px; border-bottom:0px; width:50%; margin:0 auto;}
.rowBox_2_item { justify-content:center !important; }
.rowBox_2_item > li { flex-basis:40% !important; }
.rowBox_2_item > li > dl > dt {text-align:center; background: url(/sites/style_guide/images/common/pattern_2.png) center; color:#fff; border-bottom:0px; padding:15px 0;}

@media all and (max-width:1024px) {
	.rowBox_2_noLine { width:100% !important; justify-content:center; }
	.rowBox_2_noLine > li { width:100%; }
	.lineWrap { display:none; }
	.rowBox_2_item > li { flex-basis:100% !important; }
}